<?xml version="1.0" encoding="utf-8"?>
<testler>
  <test>
    <soru>Namazın vaktinin geldiğini bildirmek için günde beş defa okunan çağrıya ne ad verilir?</soru>
    <sec1>Kamet</sec1>
    <sec2>Ezan</sec2>
    <sec3>İlahi</sec3>
    <sec4>Kaside</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Farz namaza başlamadan önce cami içinde okunan sözlere ne ad verilir?</soru>
    <sec1>Kamet</sec1>
    <sec2>Ezan</sec2>
    <sec3>İlahi</sec3>
    <sec4>Kaside</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Kamet ile ezanın sözleri arasındaki fark aşağıdakilerden hangisidir?</soru>
    <sec1>Allahü ekber</sec1>
    <sec2>Hayye alas salah</sec2>
    <sec3>Kad kametis salah</sec3>
    <sec4>La ilahe illallah</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Cemaate namaz kıldıran kişiye ne ad verilir?</soru>
    <sec1>Müftü</sec1>
    <sec2>Müezzin</sec2>
    <sec3>Vaiz</sec3>
    <sec4>İmam</sec4>
    <dogru>d</dogru>
  </test>
  <test>
    <soru>Namaz vakitlerinde ezan okumakla görevli kişiye ne ad verilir?</soru>
    <sec1>Müftü</sec1>
    <sec2>Müezzin</sec2>
    <sec3>Vaiz</sec3>
    <sec4>İmam</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Camide imamın hutbe okuduğu, merdiven benzeri yapıya ne ad verilir?</soru>
    <sec1>Minber</sec1>
    <sec2>Kürsü</sec2>
    <sec3>Mihrap</sec3>
    <sec4>Minare</sec4>
    <dogru>a</dogru>
  </test>
  <test>
    <soru>Caminin kıble yönünde bulunan, imamın önünde durup cemaate namaz kıldırdığı girintili yere ne ad verilir?</soru>
    <sec1>Minber</sec1>
    <sec2>Kürsü</sec2>
    <sec3>Mihrap</sec3>
    <sec4>Minare</sec4>
    <dogru>c</dogru>
  </test>
  <test>
    <soru>Cuma ve Bayram namazalarında yapılan; içeriği dua, öğüt ve güncel konular olan konuşmaya ne ad verilir?</soru>
    <sec1>Vaz</sec1>
    <sec2>Hutbe</sec2>
    <sec3>Mevlid</sec3>
    <sec4>Mukabele</sec4>
    <dogru>b</dogru>
  </test>
  <test>
    <soru>Camilerin bitişiğinde, ezanı insanlara duyurmak için yapılan ince kule şeklindeki yapılara ne ad verilir?</soru>
    <sec1>Cami</sec1>
    <sec2>Minber</sec2>
    <sec3>Mihrap</sec3>
    <sec4>Minare</sec4>
    <dogru>d</dogru>
  </test>
</testler>